




    .display-flex-5 {
        display: grid;
    }
.display-flex-4 {
    display: flex;
    flex: 4;
    height: inherit;
}
.flex-3{
	flex: 3;
}
.flex-2{
	flex: 2;
}
.flex-1{
	flex: 1;
}
.bold {
  font-weight: 800 !important;
}
@media only screen and (min-width: 992px) {

    .display-flex-5 {
        display: flex;
        flex: 5;
        height: inherit;
    }

}
.site-title.section1-form {
  font-size: 54px;
  line-height: 52px;
  letter-spacing: 0px;
  font-weight: 900;
  text-transform: capitalize;
  color: #fff;
}
.site-home-landing::before {
  content: "";
  background-image: url('/public/images/design/background.png');
  background-size: cover;
  opacity: 0.2;
  position: absolute;
  right: 40%;
  left: 0;
  top: 60px;
  bottom: -4%;
}
.front-web.images-frontpage {
    object-fit: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.site-title.frontpage-form {
    font-weight: 800;
    text-transform: capitalize;
    color: white;
}
.site-description {
    font-size: 19px;
    color:white;
    margin-top: 23px;
}

    .front-web.images-frontpage{
      display: none;
    }
.front-page.section-layout-2 {

        padding-top: 6em;
        width: 90%;
    margin-left: auto;
    margin-right: auto;
      text-align: center;
}
.has-text-align-center {
    text-align: center;
    font-size: 16px;
}
.front-web.images-formbharo {
  object-fit: cover;
  background-position: bottom;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 25em;
  display: block;
}
    .front-page.section-layout-1 {
      height: 100%;
    }

.button_fake {
  background: #f23004;
  padding: 7px 16px;
  color: white;
  margin-top: 5px;
  width: 81px;
  font-size: 14px;
  font-weight: 600;
  border-radius: 6px;
  cursor: pointer;
}

/*================ Section Layout 3 ========================= */



.site-title.section3-form {
  font-size: 70px;
  line-height: 77px;
  letter-spacing: 0px;
  font-weight: 800;
  text-transform: capitalize;
  color: black;
}

.front-page.section-layout-3 {
  padding-top: 0;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  background: #ee3324;
  margin-top: -46px;
  border-top: 1px solid #b20d00;
  position: relative;
}

.step_title {
  font-size: 26px;
  color: white;
  padding: 0 0%;
  width: 100%;
  display: block;
  margin-bottom: 30px;
  text-align: left;
  font-weight: 800;
}

.list_step_t {
  display: grid;
  width: 100%;
}
.list_step_t li {
  display: flex;
  color: white;
  text-align: center;
  margin: auto;
  width: 100%;
  padding: 13px;
}
.list_step_t li svg {
  width: 30px;
  height: 36px;
  margin-right: 10px;
}
.easy_step_form {
  padding: 40px;
}

@media only screen and (max-width : 480px) {
.easy_step_form {
  padding: 40px 0px;
}
.easy_step_form span {
  padding: 0px 30px;
}
#scroll-list li {
  padding: 12px 19px !important;
  margin-right: 11px !important;
  font-size: 12px;
}
#scroll-list {
  animation: scroll 6s linear infinite !important;
}
}


/*================ Section Layout 4 ========================= */



.front-page.section-layout-4 {
  width: 90%;
  margin-left: auto;
  margin-right: auto;
}

.exp_dis_pad {
    padding: 3em 1em;
    height: 100%;
}


.mobile_form {
  padding: 2em 1em;
  width: 90%;
  margin: auto;
}


/*================ Section Layout 5 ========================= */

.front-page.section-layout-5 {
  text-align: center;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  background: #000;
}

.search_dropdown {
  width: 100%;
  padding: 17px 42px;
  font-size: 14px;
  border-radius: 43px;
  text-transform: capitalize;
  font-weight: 500;
}


.js-searchable-dropdown-list {
  background: #fff;
  border-radius: 10px;
  display: none;
  max-height: 200px;
  list-style: none;
  margin: 0;
  overflow-y: auto;
  padding: 10px;
  position: absolute;
  margin-top: 3px;
  width: 90%;
  position: initial;
  margin: 6px auto;
}
.active .js-searchable-dropdown-list {
  display: block;
}
.active .js-searchable-dropdown-list:active {
  display: block;
}
.js-searchable-dropdown-list-item {
  padding: 7px 15px;
  border-bottom: 1px solid #c8c8c8;
}

/*============= List Scroll ===========*/
.list-container {
  width: 100%;
  height: 75px;
  overflow: hidden;
}

#scroll-list {
  padding: 0;
  margin: 0;
  list-style: none;
  white-space: nowrap;
  animation: scroll 50s linear infinite;
}

#scroll-list li {
  display: inline-block;
  padding: 13px 54px;
  border: 1px solid #ccc;
  margin-right: 40px;
  color: white;
}
@keyframes scroll {
  0% {
    transform: translateX(0%);
  }
  100% {
    transform: translateX(-100%);
  }
} 


.section-service-name {
  background: #f23004;
  color: white;
  text-align: center;
  padding: 2em;
  margin-bottom: 3em;
}

/*============ End List Form ============*/



/*================ Section Layout 6 ========================= */

.front-page.section-layout-6 {
  width: 90%;
  margin-left: auto;
  margin-right: auto;
}


.why_form_pad {
  padding: 2em 2em;
  padding-bottom: 4em;
}

.searchable-dropdown.js-searchable-dropdown {
  margin-bottom: 4em;
  z-index: 9;
  position: relative;
}
.docs_layout {
  width: auto;
  margin: 4em auto;
  text-align: center;
  max-width: 1280px;
}

.doc_flex {
  display: flex;
  flex-wrap: wrap;
  text-transform: capitalize;
  width: inherit;
  margin-left: auto;
  margin-right: auto;
}
.update_filelabel {
  width: 100%;
  background: #fff;
  display: block;
  padding: 11px 20px;
  text-align: center;
  font-size: 14px !important;
  color: black !important;
  border: 1px solid #aeaeae;
}
.docs_listss {
  display: flex;
  flex-wrap: wrap;
  text-transform: capitalize;
  margin: auto;
  width: 90%;
}
.docs_listss .form__input {
  width: 16vw;
  text-align: center;
  padding: 5px 25px;
  min-width: 240px;
}

.profile_card_list {
  width: 100%;
  padding: 10px;
}
.profile_card {
  border: 1px solid #d9d9d9;
  box-shadow: 1px 1px 7px #e5e5e5;
  border-radius: 20px;
  padding: 12px;
  position: relative;
  margin-top: 10px;
}
.memberType {
  background: #b0f052;
  font-size: 10px;
  padding: 3px 9px;
  margin-left: 21px;
  border-radius: 8px;
  text-transform: uppercase;
}
.deleete_butt {
  background: #060606;
  color: white;
  font-size: 11px;
  padding: 0px 6px;
  font-weight: 700;
  border-radius: 6px;
  margin: 6px 0 0 0;
  cursor: pointer;
}
.profile_user img {
  width: 46px;
  background: white !important;
  border-radius: 60px;
}
.profile_user {
  display: flex;
}
.profile_user_info {
  margin: 1px 11px;
  text-transform: capitalize;
  display: grid;
}
.member_add_button {
  background: #333;
  padding: 10px 27px;
  border-radius: 14px;
  color: white;
  font-weight: 600;
  margin-top: 2em;
  font-size: 12px;
}
.member_add_button:hover {
  color: gray;
}
.profilename {
  border: 1px solid #a2a2a2 !important;
  background: white !important;
  padding: 10px 15px !important;
  font-size: 15px;
  width: 100%;
  border-radius: 9px;
}
.label_player {
  font-size: 14px;
  font-weight: 600;
}
.edit_button_change {
  background: #fff;
  color: black;
  font-weight: 600;
  font-size: 11px;
  position: absolute;
  padding: 5px 5px;
  border-radius: 6px;
  right: 0;
  border: 2px solid black;
  margin: -15px 15px;
  top: 28px;
}
.select_option {
  border: 1px solid #acacac;
  border-radius: 9px;
  width: 100%;
}
.form-group {
  position: relative;
}
.docs_listss .form__input span {
    list-style: disc;
  display: list-item;
  text-align: left;
  font-size: 17px;
  margin-bottom: 0px;
  border-bottom: 1px solid black;
}

.remove_css {
  display: flex;
}
.remove-field.btn-remove-customer {
  width: 26px;
  background: #f23004;
  color: white;
  font-weight: 800;
  height: 19px;
  text-align: center;
  border-radius: 5px;
  margin-top: 18px;
  margin-left: 4px;
  font-size: 12px;
}
.add-extra-css {
  background: #5f1200;
  color: white !important;
  font-weight: 500;
  padding: 6px 13px;
}
.extra-css-links-Heading {
  width: 100%;
}
.css_link_ed.cssHeading {
  background: white;
  border: 2px solid #efeff5;
  border-radius: 7px;
  width: 100%;
}

/*================ Section Layout 7 ========================= */

.front-page.section-layout-7 {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  background: #ee3324;
  text-align: center;
  padding: 4em 3em;
}

.contact_title {
  font-size: 37px;
  font-weight: 800;
  color: white;
}
.contact_desc {
  font-size: 19px;
  font-weight: 400;
  color: white;
  margin-top: 5px;
}

/*
#search-select {
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0;
  box-sizing: border-box;
  border: 2px solid #ccc;
  border-radius: 4px;
  background-color: #f8f8f8;
}
*/
#select-dropdown {
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0;
  box-sizing: border-box;
  border: 2px solid #ccc;
  border-radius: 4px;
  background-color: #f8f8f8;
}

#select-dropdown option {
  padding: 12px 20px;
  background-color: #f8f8f8;
}

.edito_pop_button {
  width: 70px;
  position: absolute;
  top: 27em;
  border-radius: 50%;
  margin-right: 33px;
  right: 15%;
}
.searchable-dropdown.js-searchable-dropdown {
    margin-bottom: 4em;
}
.cicle_edit_org {
  background: white;
  border-radius: 50%;
  border: 5px solid #000;
}

.cicle_edit_white {
  background: #ed1b24;
  margin: 6px;
  width: auto;
  height: auto;
  border-radius: 50%;
  padding: 11px;
}

/*========= End ============*/



/*======================= Progress bar ==========================*/


.progress-bar {
  width: 100%;
  height: 10px;
  background-color: #e5e5e5;
  border-radius: 10px;
}

.progress {
  display: flex;
  height: 1rem;
  overflow: hidden;
  font-size: .75rem;
  background-color: #e9ecef;
  border-radius: 10px;
  border: 1px solid black;
}

/*=================== End Progressbar ========================*/


.hidden {
    display: none;
}

.front-page.section-layout-1 {
    background: #000;
}



/*====================== Profile Form ==========================*/

.form_container {
  width: 100%;
  max-width: 800px;
  margin: auto;
}
.hero {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  width: 100%;
  margin-bottom: 3rem;
    margin-top: 2rem;
}

.hero__title {
  padding: 1rem;
  font-size: 1.75rem;
}

.red_doc_list {
  padding: 1px 5px;
  width: 100%;
  display: flex;
}
.sus_svg {
  z-index: 9;
}
.svg_red_s {
  position: absolute;
  margin: -6px 3px;
}
.red_doc_na {
  font-size: 9px !important;
  text-transform: capitalize;
  width: 20px;
  line-height: 10px;
  white-space: nowrap;
  overflow: hidden;
}
.documents_req {
  display: flex;
  float: left;
  margin-left: auto;
}
.red_doc_na {
  font-size: 9px !important;
  text-transform: capitalize;
  width: 12px;
  white-space: nowrap;
  overflow: hidden;
  margin-top: 10px;
  line-height: 10px;
}


.red_doc_list a {
  margin-bottom: 9px;
}
.red_doc_list {
  display: grid;
  margin-top: 11px;
}
.order_formd {
  margin-top: 60px;
}

.sign-up__desc {
  padding: 4rem 11% 7rem;
  margin-bottom: 1.75rem;
  border-radius: 0;
  box-shadow: 0 8px 0px rgba(0 0 0/0.15);
  background-color: #f23004;
  text-align: center;
  color: white;
}

.sign-up__desc span {
  font-weight: bold;
  font-size: 12px;
}


.form_head_pro {
  font-size: 26px;
  font-weight: 800;
  text-align: left;
  background: #f23004;
  color: #fff;
  padding: 9px 18px;
  max-width: 805px;
  text-align: left;
  width: 100%;
  margin: auto;
}
.sign-up__form {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 1.2rem;
  border-radius: 0.8rem;
  box-shadow: 1px 8px 13px rgba(0 0 0/0.15);
  color: var(--Grayish-Blue);
  background-color: white;
}

.form__input {
  width: 100%;
  margin-bottom: 0.5em;
  position: relative;
}

.form__input span {
  color: #000;
  font-size: 15px;
  margin-left: 5px;
  font-weight: 500;
  margin-bottom: 12px;
  font-weight: 700 !important;
}
.total_pricee {
  font-size: 24px;
  font-weight: 700;
  font-family: Poppins,sans-serif;
}
.delivery_layout label {
  font-weight: 600;
}
.form__input.warning span {
  display: inline-block;
}
.form__input input {
  width: 100%;
  padding: 17px;
  padding-left: 1em;
  border: 1px solid #777;
  border-radius: 16px;
  font-weight: 400;
  color: #1d1d1d;
  box-shadow: 2px 2px 0px #e1e1e1;
  background: #fff;
  font-size: 16px;
}


input[type="file"] {
  background: black;
  color: white;
}
.required::after {
  content: "*";
  color: red;
  font-weight: 800;
  padding-left: 4px;
}
.select-option {
  width: 100%;
  background: #fff;
  padding: 17px 22px;
  border: 1px solid #777;
  border-radius: 16px;
  box-shadow: 2px 2px 0px #e1e1e1;
  font-size: 16px;
}
textarea{
  border: 1px solid #777 !important;
}
.form__input input:focus {
  outline: none;
  border: 2px solid hsla(246, 25%, 77%, 1);
}

.form__input.warning input {
  border: 2px solid var(--Red);
}

.form__input p {
  margin: 0.2em 0.75em 0 0;
  display: none;
  font-size: 0.75rem;
  text-align: right;
  font-style: italic;
  color: var(--Red);
}

.form__input.warning p {
  display: block;
}

.submit-btn {
  cursor: pointer;
  width: 100%;
  padding: 1em;
    padding-left: 1em;
  margin-bottom: 1em;
  border: 1px solid var(--Green);
  border-bottom: 5px solid hsl(11, 100%, 24.5%);
  border-radius: 0.5em;
  background-color: hsl(11.1, 96.7%, 48.2%);
  color: white;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 0.1ch;
  display: block;
}
input[disabled] {
  background-color: gray;
  cursor: not-allowed;
}

a.submit-btn {
  background: #ffb09e;
  color: black;
}
.submit-btn:hover {
  background-color: hsl(0, 0%, 0%);
  border-bottom: 5px solid hsl(0, 0%, 42%);
  color: white;
}
.form__terms {
  max-width: 35ch;
  margin-bottom: 0.75em;
  font-size: 0.8rem;
  text-align: center;
}

.form__terms span {
  font-weight: 700;
  color: var(--Red);
}
.display-flex {
  display: flex;
  width: 100%;
}
.fileinput_titl {
  display: flex;
}
.download_doc_but {
  position: absolute;
  right: 8px;
  margin-top: 0px;
  padding: 3px;
  cursor: pointer;
}
.image_cropper a {
  color: dodgerblue !important;
  cursor: pointer;
}


.file-preview {

}
.file-preview a {
  padding: 0px 3px;
  color: #000;
  font-weight: 800;
  font-size: 13px;
}
.file-preview:hover svg{
  fill: dodgerblue;
}
.file-preview:hover a{
  color: dodgerblue;
}




.image_cropper {
  float: right;
  width: 134px;
}

.attribution {
  color: white;
  opacity: 0.7;
}

.attribution a {
  color: var(--Dark-Blue);
  text-decoration: underline;
}

.attribution a:hover {
  color: var(--Blue);
}

  .hero {
    align-items: flex-start;
    text-align: left;
    width: 45%;
    margin-right: 1rem;
    padding: 0 2em;
  }

  .hero__title {
    max-width: 15ch;
    padding: 0;
    margin-bottom: 2rem;
    font-size: 3rem;
    line-height: 1.25em;
  }

.image_cropper svg {
  margin-top: 4px;
}
  .hero__desc {
    max-width: 75ch;
  }

.sign-up {
  width: 90%;
  margin: -100px auto 6em auto;
}

  .sign-up__form {
    padding: 3.75rem 1.75em;
  }

  .sign-up__form input {
    padding-left: 1.5em;
  }

  .form__terms {
    max-width: 55ch;
  }

.small_t {
  font-size: 13px !important;
  color: #4d4d4d !important;
  font-weight: 400 !important;
  margin-bottom: 5px !important;
}
.my_order_heading {
  border-bottom: 1px solid #a6a6a6;
  font-size: 29px;
  font-weight: 600;
  padding: 12px 12px;
}
.tab_myorder {
  width: 80%;
  margin: auto;
  position: relative;
  margin-top: 2em;

}

.tab_myorder span {
  border: 1px solid #000;
  padding: 6px 36px;
  font-weight: 700;
  margin: 2px;
  width: 50%;
  cursor: pointer;
  display: table-cell;
}

input[type="file"] {
 

}


@media only screen and (max-width : 620px) {
.display-grid{
  display: grid !important;
}
.download_doc_but a strong {
  display: none;
}
.file-input{
  padding: 3px 3px !important;
}
.profileRemark{
  margin: auto;
  float:inherit !important;
}
#steps {
  margin-left: auto !important;
  margin-right: auto !important;
  width: min-content !important;
}
.top_section_form {
  margin-bottom: -8px !important;
}
.tab_myorder span {
  width: 100%;
  display: block;
}
.tab_myorder {
  width: 100%;
}
}


/*========= Input File Design Change*/

.file-input {
  display: inline-block;
  text-align: left;
  background: #fff;
  position: relative;
    width: 100%;
  padding: 4px 12px;
  border: 2px solid hsla(246, 25%, 77%, 0.25);
  border-radius: 0.5em;
  font-weight: 400;
}



.file-input > [type='file'] {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  z-index: 10;
  cursor: pointer;
}

.file-input > .button {
  display: inline-block;
  cursor: pointer;
  background: #000;
  padding: 8px 12px;
  border-radius: 2px;
  margin: 6px;
  color: white;
}

.file-input:hover > .button {
  background: dodgerblue;
  color: white;
}

.file-input > .label {
  color: #333;
  white-space: nowrap;
  font-size: 11px;
  width: 106px;
  overflow: hidden;
  display: inline-flex;
}


.file-input.-chosen > .label {
  opacity: 1;
}










.profile_radio_l {
  display: flex;
}
.custom-radios input[type="radio"] {
  display: none;
}
.custom-radios input[type="radio"] + label {
  color: #333;
  font-family: Arial, sans-serif;
  font-size: 14px;
}
.custom-radios input[type="radio"] + label span {
  display: inline-block;
  width: 20px;
  height: 20px;
  margin: -1px 4px 0 0px;
  vertical-align: middle;
  cursor: pointer;
  border: 2px solid #8f8f9d;
  box-shadow: 0 1px 3px 0 rgba(179, 179, 179, 0.33);
  background-repeat: no-repeat;
  background-position: center;
  text-align: center;
  line-height: 3px;
}
.custom-radios input[type="radio"] + label span img {
  opacity: 0;
  transition: all 0.3s ease;
  background: #f23004;
  padding:5px 3px;
}
.custom-radios input[type="radio"]#color-3 + label span {
  background-color: #f1c40f;
}
.custom-radios input[type="radio"]#color-4 + label span {
  background-color: #e74c3c;
}
.custom-radios input[type="radio"]:checked + label span img {
  opacity: 1;
}


/*=================== End Profile Form ========================*/

/*=================== Progress bar Form ========================*/



#steps {
  width: auto;
  margin: 0px auto; }

.step {
  width: 90px;
  height: 40px;
  background-color: white;
  display: inline-block;
  padding: 3px;
  border-color: transparent;
  border-radius: ;
  color: #000;
  font-weight: 600;
  text-align: center;
  line-height: 28px;
}
#Capa_1 {
  position: absolute;
  margin: 6px -12px;
  fill: white;
  color: white;
  stroke: white;
  stroke-width: 23px;
}
.step:first-child {
  line-height: 30px;
}


.step:nth-child(n+2) {
  margin: 0 0 0 100px;
  transform: translate(0, -1px); }

.step:nth-child(n+2)::before {
  width: 40px;
  height: 3px;
  display: block;
  background-color: white;
  transform: translate(-80px, 18px);
  content: '';
}

.step::after {
  width: 190px;
  display: block;
  transform: translate(-55px, 5px);
  color: #fff;
  content: attr(data-desc);
  font-weight: 400;
  font-size: 11px;
}

input[type="checkbox"], input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
  width: 18px;
}
.success_message {
  color: #a3ff00;
  font-size: 15px !important;
}
.profile-checkbox {
  width: 100%;
  display: flex;
  padding: 7px 21px;
  border: 1px solid #fff;
  border-radius: 7px;
  box-shadow: 0px 3px 0px #d1cece;
  background: #fff;
}

.profile_review {
  background: #ffc107;
  color: black;
}
.profile_complete {
  background: #009c0a;
  color: white;
}
.profileRemark {
  width: 80%;
  float: right;
  border-radius: 10px;
  padding: 12px;
  margin-top: 40px;
}
.profile_review h4 {
  font-size: 14px;
  margin-bottom: 0;
}
.profile-checkbox span {
  padding: 0px 8px;
  margin-top: 10px;
}
.top_section_form {
  font-size: 13px;
  text-align: left;
  max-width: 805px;
  margin: 13px auto;
}

.step:first-child:after {
  transform: translate(-55px, 3px); }

#steps {
  margin-top: 40px;
  display: flex;
}


.step.done {
  background-color: #fff;
  border-bottom: 5px solid #3f700d;
  color: #000;
}
.step.done::before {
  background-color: #f4f4f4;
}


/*====================== End Progressbar Form ==========================*/



/*====================== Order List ==========================*/
.order_section {
  margin: 4em 2em;
}

.order_card {
  width: 100%;
  max-width: 990px;
  margin: 2em auto;
  box-shadow: 0px 0px 1px #000;
  border-radius: 7px;
  padding: 22px 28px 55px;
}
.order_sta {
  color: green;
}
.order_card h6 {
  font-size: 14px;
}
.order_card span {
  font-size: 13px;
  color: black;
  font-weight: 800;
}
.check_form_button {
  color: white;
  padding: 6px 18px;
  background: #f23004;
  border: 2px solid white !important;
  margin-left: 5px;
}
.saved-button {
  background: #f23004;
  color: white;
  border: none;
  padding: 13px 5px;
  width: 100%;
  border-radius: 33px;
  letter-spacing: 0px;
  font-family: "Poppins", serif;
}
.checkfile_b{
color: #fff;
background: #f23004;
padding: 3px 18px;
height: 29px;
margin: 9px;
}
.download_file {
  background: #f23004;
  color: white;
  font-weight: 400;
  font-size: 13px;
  padding: 7px 20px;
  margin-left: 9px;
}
.download_file:hover {
  color: white;
  background: #b22606;
}
.current_order {
  height: auto;
  background: whitesmoke;
  border-top: 1px solid #878787;
  width: 100%;
  text-align: center;
  padding: 2px 15px 3px;
  box-shadow: 0px 1px 12px #4d4d4d;
}
.drower_up {
  width: 41px;
  background: #ee3324;
  float: right;
  margin-left: auto;
  text-align: center;
  padding: 4px 1px;
  margin-right: 40px;
  border: 2px solid #fff;
  border-top-right-radius: 10px;
  border-top-left-radius: 10px;
}
.order_l {
  display: grid;
  position: fixed;
  width: 100%;
  z-index: 999;
  bottom: 0;
}
.live_order {
  color: black;
  font-size: 13px;
  font-weight: 400;
}
.live_order svg g {
  fill: black !important;
  color: black;
}
.order_product{
  display: grid;
}
.order_product span {
  color: black;
  text-transform: capitalize;
  font-weight: 800;
  font-size: 18px;
}
.profileRemark.profile_complete h4 {
  font-size: 13px;
  margin-bottom: 0;
}
.price_order {
  padding: 20px 37px;
  width: 100%;
  max-width: 350px;
  float: right;
  border: 1px solid #ccc;
}
.price_order span {
  font-size: 14px;
  font-weight: 600;
  float: right;
  margin-bottom: 0;
}
.border_hr {
  border-bottom: 2px solid #f23004;
  margin: 7px 0px;
}
/*=================== End Order List ========================*/




/*====================== Profile Account ==========================*/
.account_card {
  width: 100%;
  margin: auto;
  background: white;
  box-shadow: 0px 1px 7px darkgray;
  padding: 29px 37px;
  margin-bottom: 2em;
}
.table_profile .tablecon {
  padding: 7px 5px;
  font-size: 15px;
  font-weight: 600;
  display: grid;
}

.table_profile span {
  float: right;
  color: black;
  font-weight: 400;
}
.tablecon.order_list {
  font-size: 12px;
}
.tablecon.order_list span {
  margin-top: 17px;
}
.order_button {
  padding: 7px 12px;
  background: #f23004;
  color: white;
  font-weight: 600;
}
.tablecon.order_list {
  width: 100%;
  padding: 0;
  display: grid;
}
.order_section h4 {
  width: 100%;
  margin: auto;
  margin-bottom: 9px;
  font-weight: 600;
  font-size: 19px;
}
.table_profile {
  width: 100%;
  margin: auto;
}
.account_pro_image {
  width: 60px;
  float: right;
  margin-top: -56px;
  padding: 1px;
  border: 1px solid black;
  border-radius: 44px;
}
.pop_place_order {
  background: white;
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 999;
}
/*=================== End Profile Account ========================*/



/*====================== Contact Us ==========================*/

.form-control.input-lg {
  padding: 12px 18px;
  background: white;
  border: 1px solid #cecece;
  box-shadow: 1px 1px 2px #bbb;
}
.form-control.input-lg {
  padding: 24px 18px;
}
#createDocumentation_button {
  background: #f23004;
  padding: 18px 44px;
  border: none;
  color: white;
  border-radius: 9px;
}
.success_message {
  position: fixed;
  z-index: 9999;
  top: 8em;
  width: auto;
  font-size: 13px !important;
  text-align: left;
  background: black;
  padding: 20px 16px;
  right: 9px;
  border-radius: 7px;
  box-shadow: 1px 6px 100px black;
}
.close_b {
  background: white;
  color: black;
  padding: 2px 6px;
  margin-left: 5px;
  cursor: pointer;
}
/*=================== End Profile Form ========================*/




/*====================== Job Alert ==========================*/
.toggle-show-more {
  background: #262626;
  color: white;
  font-size: 13px;
  border: none;
  border-radius: 3px;
  padding: 4px 16px;
}
/*=================== End Job Alert ========================*/


/*====================== Business Join ==========================*/
textarea {
  overflow: auto;
  resize: vertical;
  width: 100%;
  border: 2px solid #ededf4;
  border-radius: 7px;
  padding: 10px 24px;
}
.form_feed {
  width: 100%;
  display: flex;
}
.custom-radios {
  padding: 17px 25px;
  border-bottom: 1px solid #c2c2c2;
}
.custom-radios label {
  padding: 4px 10px;
}

.radioccontainer {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin-bottom: 23px;
}


.radio_container {
  display: flex;
  justify-content: space-around;
  align-items: center;
  background-color: #fff;
  width: 65%;
  border-radius: 9999px;
  border: 2px solid black;
  max-width: 500px;
}
.radio_container label {
  padding: 10px;
  cursor: pointer;
  margin: 5px 1px;
}

@media only screen and (max-width : 480px) {
    .radio_container input:checked + label {
    font-size: 12px;
    line-height: 12px;
  }
  .radio_container{
    width: 100%;
  }
  .radio_container label{
    font-size: 12px;
    line-height: 12px;
  }
  .sign-up__form {
    padding: 2.75rem 0.9rem;
  }

}

@media only screen and (max-width : 660px) {
  .custom-radios {
    padding: 17px 2px;
  }
  .profile_user {
    display: grid;
  }
  .profile_user_info {
    margin: 1px 0px;
  }
  .profile_card_list {
    padding: 1px;
  }

}
/*=================== End Profile Form ========================*/

/*====================== Switch Button ==========================*/

.form-control, .form-control:focus{
  color: black !important;
}


#error-showss {
  color: #000;
  background: #4f9d00;
  padding: 1px;
}


/*=================== End Switch Button ========================*/




/*====================== Payment Method ==========================*/
input[id^="radio"]{
   display:none;
}

input[id^="radio"] + label
{
    background-image:url("/public/images/design/radio-in.png");
    height: 26px;
    width: 24px;
    display:inline-block;
    padding: 0 0 0 0px;
    cursor:pointer;
    border-radius: 50%;
}

input[id^="radio"]:checked + label
{
    background-image:url("/public/images/design/radio.png");
  height: 26px;
    width: 24px;
    display:inline-block;
    padding: 0 0 0 0px;
    cursor:pointer;
}
p.credit {
  text-align:center;
  color: #ccc;
}

.row-payment-method {
  margin: 0px 0px 0px 0px;
  padding: 22px 0px 11px 0px;
  text-align: left;
  display: table;
}
.payment-row {
  background-color: #f4f4f4;
  padding-left: 30px;
  padding-right: 30px;
  width: 100%;
  border: 1px solid #999;
  border-radius: 17px;
}
.payment-row-last {
  margin-left: 30px;
  margin-right: 30px;
  width: 100%;
  display: grid;
}


.pymt-radio {
  max-width: 500px;
  width: 100%;
    margin: 2em auto;
}

.display_list_flex{
  display: flex;
}
.payment_section form {
  margin: 7em 2em;
}
.profile_namet {
  margin: -11px 0 0 19px !important;
  position: absolute;
  z-index: 25;
  background: white;
  padding: 1px 14px;
  font-weight: 600 !important;
  font-size: 14px !important;
}
.req_docsss {
  padding: 1px 7px;
  font-size: 13px;
  color: #f23004;
  border: 1px solid #f23004;
  border-style: dashed;
  width: 260px;
  display: block;
  text-align: center;
  font-weight: 600;
  padding: 7px;
}

.delivery_choose {
  display: grid;
  padding: 15px 15px 5px 0px;
}
.delievry_flex {
  display: flex;
}
.delivery_choose span {
  font-size: 14px;
  color: #2c2c2c;
  font-weight: 700;
}

.delivery_layout {
  background-color: #f4f4f4;
  padding: 35px 30px;
  margin-bottom: 20px;
  border: 1px solid #999;
  border-radius: 17px;
}
.pymt-type-name {
  font-weight: 700;
  font-size: 19px;
}

.delivery_choose span strong {
  font-size: 10px;
  font-weight: 400;
}
.del_t {
  font-size: 12px;
}
.del_t span {
  font-size: 16px;
  font-weight: 800;
}

.success_section {
  margin: 10em auto;
  width: 100%;
  max-width: 400px;
}

.outer-circle {
  height: 90px;
  width: 90px;
  border: 2px solid #4BDCBC;
  border-radius: 100%;
  padding: 12px;
  margin: auto;
}

.svg-success {
  display: inline-block;
  vertical-align: top;
  height: 90px;
  width: 90px;
  opacity: 1;
  overflow: visible;
  margin: -13px;
}
@keyframes success-tick {
  0% {
    stroke-dashoffset: 16px;
    opacity: 1;
  }
  100% {
    stroke-dashoffset: 31px;
    opacity: 1;
  }
}
@keyframes success-circle-outline {
  0% {
    stroke-dashoffset: 72px;
    opacity: 1;
  }
  100% {
    stroke-dashoffset: 0px;
    opacity: 1;
  }
}
@keyframes success-circle-fill {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.svg-success .success-tick {
  fill: none;
  stroke-width: 1.5px;
  stroke: #4BDCBC;
  stroke-dasharray: 15px, 15px;
  stroke-dashoffset: -14px;
  animation: success-tick 0.6s ease 1.3s forwards;
  opacity: 0;
}
.svg-success .success-circle-outline {
  fill: none;
  stroke-width: 1.5px;
  stroke: #fff;
  stroke-dasharray: 72px, 72px;
  stroke-dashoffset: 72px;
  animation: success-circle-outline 1.2s ease-in-out 0s forwards;
  opacity: 0;
  fill: #16a401;
}
.svg-success .success-circle-fill {
  fill: #81c038;
  stroke: none;
  opacity: 0;
  animation: success-circle-fill 300ms ease-out 1100ms forwards;
}
@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {
  .svg-success .success-tick {
    stroke-dasharray: 0;
    stroke-dashoffset: 0;
    animation: none;
    opacity: 1;
  }
  .svg-success .success-circle-outline {
    stroke-dasharray: 0;
    stroke-dashoffset: 0;
    animation: none;
    opacity: 1;
  }
  .svg-success .success-circle-fill {
    animation: none;
    opacity: 1;
  }
}

/*=================== End Profile Form ========================*/




/*====================== Category layout ==========================*/
.card-body.cat_card {
  background: #f5f6fa;
  margin: 4px 0px;
  padding: 15px 25px !important;
  box-shadow: 1px 2px 2px #d4d4d4;
}
.danger-caard {
  font-size: 15px;
  font-weight: 800;
  padding: 6px 12px;
  margin: 0;
}


#minimal-statistics {
  margin-top: 4em;
  padding-bottom: 4em;
  border-bottom: 1px solid #bababa;
}
.cat_des {
  font-size: 11px;
  padding: 0px 12px;
}
.svg_cat {
  width: 43px;
  margin: 5px 0px;
}
.media-body.text-left {
  display: flex;
}

.main_category_name {
  font-size: 17px;
  text-align: center;
  margin: 4px 0px;
  padding: 15px 10px;
  width: 250px;
  color: black;
  
}


@media only screen and (max-width : 480px) {

.media-body.text-left {
  display: grid;
}
.svg_cat {
  width: 23px;
  margin: 1px auto;
}
.cat_card_but {
  font-size: 8px;
  line-height: 11px !important;
  height: auto;
  display: block;
  width: auto;
  margin: auto;
  padding-bottom: 5px;
}
.raw_card{
  margin: auto !important;
width: auto;
}
.cat_des {
  display: none;
}
.danger-caard {
  margin: 0;
  padding: 0;
  text-align: center;
}
.card-body.cat_card {
  padding: 9px !important;
  border-radius: 11px;
}
.col-xl-3.col-sm-6.col-12.card_col {
  flex: 0 0 33% !important;
  padding: 5px;

}
.main_category_name {
  font-size: 12px;
  margin: 2px 0px;
  padding: 13px 10px;
  width: 100%;
}

}
/*=================== End Category layout ========================*/




/*====================== Contact Us ==========================*/


/*=================== End Profile Form ========================*/
@media only screen and (min-width: 990px) {

.list_step_t li {
  width: auto !important;
}
    .site-title.frontpage-form {
        font-size: 70px;
        line-height: 77px;
        letter-spacing: 0px;
    }
    .page-logo-org-name {
        line-height: 52px;
        font-size: 46px;
    }
    .logo-tennikoit {
    width: 122px;
    margin-right: 21px;
    margin-top: 7px;
    }
    .site-description-page{
        font-size: 13px;
    }
    .site-description-page {
        width: 100%;
        font-size: 13px;
    }
    .premium-dual-header-first-header {
        font-size: 30px;
    }
    .eael-team-img {
        width: 215px;
    }
    .eael-team-img2 {
        width: 160px;
    }
    .eael-team-img3 {
        width: 135px;
    }

    .td_tabel {
        min-width: 6em;
        background: black;
        color: white;
        padding: 11px 10px;
        text-align: left;
        font-size: 15px;
    }
    tr{
        font-size: 15px;
    }
    .member-images {
    width: 95px;
    }
    .navbar-nav {
      display: none;
    }



}

@media (min-width: 770px) and (max-width : 990px) {


    .navbar .navbar-menu .navbar-nav > li > a {
       font-size: 13px;
    }
    .eael-team-img {
    width: 21vw;
    }
    .eael-team-img2 {
        width: 16vw;
    }
    .eael-team-img3 {
        width: 13vw;
    }

}

@media (min-width: 470px) and (max-width : 990px) {

    .site-title.frontpage-form {
    font-size: 8vw;
    line-height: 8vw;
    letter-spacing: 0px;
    }
    .page-logo-org-name {
        line-height: 5vw;
        font-size: 5vw;
    }
    .logo-tennikoit {
        width: 12vw;
        margin-right: 10px;
        margin-top: 7px;
    }
    .site-description-page{
        font-size: 13px;
    }
    .site-description-page {
        width: 30em;
        font-size: 2vw;
    
    }
    .premium-dual-header-first-header {
        font-size: 4vw;
    }

    .td_tabel {
        min-width: 6em;
        background: black;
        color: white;
        padding: 11px 10px;
        text-align: left;
        font-size: 2vw;
    }
    tr{
        font-size: 2vw;
    }
    .member-images {
    width: 14vw;
    }


}

@media only screen and (max-width : 990px) {


}





@media only screen and (min-width: 470px) {
    .site-branding {
      padding: 4em 4em;
      height: 100%;
      z-index: 9;
      position: relative;
    }
    .section-page-layot {
        padding: 2em 3em;
        background: darkorange;
    }

/*    .layout-bearer {
        width: 86%;
        padding: 2em;
    }*/

    .layout-bearer {
        width: 100%;
        padding: 2em;
        max-width: 990px;
    }



}




@media only screen and (max-width : 471px) {

.why_form_pad p {
  font-size: 15px !important;
}
    .site-title.frontpage-form {
        font-size: 40px;
        line-height: 44px;
        letter-spacing: 0px;
    }
    .site-branding {
        padding: 4em 40px;
    }
    .premium-dual-header-first-header {
        font-size: 23px;
        max-width: 12em;
    }
    .page-logo-org-name {
        line-height: 5.5vw;
        font-size: 5.5vw;
    }
    .logo-tennikoit {
        width: 16vw;
        margin-right: 7px;
        margin-top: 5px;
    }
    .section-page-layot {
    padding: 2em 1em;
    background: darkorange;
    }
    .site-description-page {
    width: 22em;
    font-size: 3vw;

    }

    .layout-bearer {
        width: 100%;
        padding: 1em;
    }

    .td_tabel {
        min-width: 6em;
        background: black;
        color: white;
        padding: 11px 10px;
        text-align: left;
        font-size: 12px;
    }
    tr{
        font-size: 12px;
    }
    .member-images {
    width: 76px;
    }

    .download_file {
      font-size: 8px;
      font-weight: 800;
      padding: 8px 10px;
    }
    .order_product span {
      font-size: 14px !important;
    }
    .order_card span {
      font-size: 11px;
      padding-top: 6px;
    }

    .form_feed {
      display: grid;
    }
}


@media only screen and (min-width: 770px) {

    .front-web.images-frontpage {
        height: 100%;
        width: 100%;
    }

    .attachment-large.size-large {
        width: 28em;
        height: 40em;
    }
    .list-member {
        display: flex;
    }
}

@media only screen and (max-width : 770px) {

    .front-page.section-layout-1 {
    height: 100%;
    }

.display_list_flex{
  display: grid;
}
.display_list_flex .req_docsss {
  width: 100%;
  margin-top: 5px;
}
}

@media (min-width: 576px) {
.mobile_form {
  padding: 2em 28%;
}
    .red_doc_list a {
  margin-bottom: 3px;
}
.red_doc_list {
  display: flex;
}
}


@media (min-width: 768px) {

.list_step_t {
  display: flex;
}
}


@media (min-width: 992px) {
    .front-web.images-frontpage{
      display: block;
    }
    .front-web.images-formbharo {
      display: none;
    }
    .edito_pop_button {
      right: 35%;
       width: 95px;
    }
    .cicle_edit_white {
      background: #ed1b24;
      margin: 13px;
      width: auto;
      height: auto;
      border-radius: 50%;
      padding: 16px;
    }
    .site-title.section1-form {
      font-size: 68px;
      line-height: 77px;
    }
    .site-branding {
      padding: 6em 7em;
    }
    .front-page.section-layout-1 {
       height: 100%;
    }
    .site-description {
      font-size: 27px;
    }
    .search_dropdown {
      padding: 15px 52px;
      font-size: 18px;
    }
    .exp_dis_pad {
      padding: 24% 15%;
      height: 100%;
    }

    .mobile_form {
      padding: 8em 2em;
    }
    .step_title {
      padding: 0 12%;
    }
    .why_form_pad {
      padding: 6em 2em;
    }
    .account_card {
      width: 60%;
    }
    .table_profile {
      width: 80%;
    }
    .order_section h4 {
      width: 60%;
    }
    .tablecon.order_list{
      display: block;
    }
    .tablecon.order_list span {
      margin-top: 0px;
    }
    .table_profile .tablecon {
      display: block;
    }
    .order_card {
      width: 80%;
    }
    .order_product{
      display: block;
    }
    .sign-up {
        width: 100%;
        max-width: 800px;
    }

/*    .documents_req {
      width: 65px;
      height: 100%;
      background: white;
      margin-right: auto;
      z-index: 9;
      display: block;
      position: absolute;
      box-shadow: 1px 8px 13px rgba(0 0 0/0.15);
      color: var(--Grayish-Blue);
      border-radius: 10px;
      margin-top: 0px;
    }
    .order_formd {
      width: 90%;
      margin-left: auto;
      margin-top: 0px;
    }*/


.profileRemark {
  width: 100%;
  max-width: 290px;
  margin-top: 44px;
  float: right;
}
}


@media (min-width: 1980px) {

.front-page-layoutt {
  max-width: 1990px;
  margin: auto;
}
.edito_pop_button {
  right: 40%;
}
.front-page.section-layout-4{
    max-width: 1990px;
    margin: auto;
}
.front-page.section-layout-6{
      max-width: 1990px;
    margin: auto;
}
.easy_step_form{
        max-width: 1990px;
    margin: auto;
}
}








/*============ Paginate ========*/
#pagination {
  width: 100%;
  display: grid;
  padding: 45px 15%;
  border-bottom: 2px solid #bbb;
  margin-bottom: 23px;
}
#pagination .flex.justify-between.flex-1.sm\:hidden {
  max-width: 270px;
  float: right;
}
#pagination span {
  background: #cfcfcf !important;
    cursor: no-drop;
}

#pagination a {
  background: #fff !important;
  cursor: pointer;
  border: 1px solid black !important;
}




/*==================== Card making ========================*/

.card_pop {
  align-items: center;
  background-color: #fff;
  border-radius: 20px;
  box-shadow: 0 0.4px 3.6px rgba(0, 0, 0, 0.004), 0 1px 8.5px rgba(0, 0, 0, 0.01), 0 1.9px 15.7px rgba(0, 0, 0, 0.019), 0 3.4px 28.2px rgba(0, 0, 0, 0.03), 0 6.3px 54.4px rgba(0, 0, 0, 0.047), 0 15px 137px rgba(0, 0, 0, 0.07);
  display: flex;
  flex-direction: column;
  position: relative;
  width: 442px;
  margin: auto;
  top: 4%;
  max-width: 90%;
}
.top_pop {
  background-color: #eee;
  border-radius: 20px;
  margin: 16px 0;
  width: 192px;
  height: 178px;
}
.text_pop {
  box-sizing: border-box;
  padding: 0 20px 20px;
  width: 100%;
}
.title_pop {
  align-items: center;
  display: flex;
  font-size: 28px;
  font-weight: bold;
  margin-bottom: 4px;
  position: relative;
}
.info_pop {
  color: #000;
  border: 1px solid #1f8cff;
  padding: 21px 12px;
}



.buttons_pop {
  display: flex;
  margin-top: 8px;
  width: 100%;
}
.button_pop {
  align-items: center;
  background: #edf1f7;
  border-radius: 10px;
  cursor: pointer;
  display: flex;
  height: 50px;
  justify-content: center;
  margin: 0 5px 28px 20px;
  width: 100%;
}

.button_pop:last-child {
  margin: 0 20px 20px 5px;
}

.button-primary_pop {
  background-color: #f23004;
  color: #fff;
}
.note_pop {
  width: 100%;
  position: fixed;
  top: 0;
  right: 0;
  background: #030303b5;
  bottom: 0;
  left: 0;
  z-index: 9;
}